Carz:
  Prefix: '&0[&bCarz&0]&7 '
  SignHeader: '&0[&bCarz&0]'
  Commands: To display all commands enter &f/carz cmds
  ConsoleCommands: To display all commands enter &f/carzc cmds
  ConfigReloaded: The config has been reloaded.
  SignRemoved: Carz sign removed!
  CarsDestroyed: All cars destroyed!
  SignCreated: '%VALUE% sign created.'
  Heading: -- &9&l%VALUE% &r--
Car:
  Spawned: Car Spawned.
  EngineStart: You switch the engine on.
  EngineStop: You switch the engine off.
  CarLocked: You lock the car.
  CarUnlocked: You unlock the car.
  PlayerCar: '&b%VALUE%&f''s car'
  FuelEmpty: Your car has run out of fuel!
  LiquidDamage: Your car has been destroyed by liquid!
  UpgradeSpeed: 'New top speed: &b%VALUE%'
  Key:
    Display: '&b%VALUE%&f''s key'
    Received: You receive a key.
  Claimed: You are now the owner of this car.
  OwnershipRemoved: You have removed ownership of this car.
Purchase:
  Confirm:
    Purchase: '&7Enter &a/carz confirm &7to confirm, or &c/carz cancel &7to cancel
      the purchase.'
    Car: You are about to purchase a &b%TYPE% &7car, costing &b%COST%%CURRENCY%&7.
    Upgrade: You are about to upgrade your car from &b%FROM% &7to &b%TO%&7, costing
      &b%COST%%CURRENCY%&7.
    Refuel: You are about to refuel &b%PERCENT% &7of your car's fuel, costing &b%COST%%CURRENCY%&7.
  Success:
    Car: '&f%VALUE% &7car Purchased!'
    Upgrade: Car Upgraded!
    Refuel: Car Refuelled!
  Cancelled: Purchase cancelled.
CarType:
  Heading: Car Types
  Create:
    Name: '&d What would you like this car to be called?'
    StartMaxSpeed: |-
      &d What should the Car's Start Speed be?
      &a (default = 60.0)
    MaxUpgradeSpeed: |-
      &d What should the Car's Max Upgrade Speed be?
      &a (default = 120.0)
    Acceleration: |-
      &d What should the Car's Acceleration be?
      &a (default = 1.0)
    FuelUsage: |-
      &d What should the Fuel Usage be?
      &a (default = 1.0)
    FillMaterial: |-
      &d What should the Fill Material be?
      &a (default = AIR)
    Cost: |-
      &d How much should the car cost?
      &a (default = 10.0)
    Success: '&d All done, &a%VALUE% &dcreated.'
  Removed: '&b%VALUE% &7removed.'
  Error:
    InvalidName: Invalid Car Type name.
    InvalidValue: Invalid Value.
    AlreadyExists: This Car Type already exists.
BlockTypes:
  Added:
    List: '&b%MATERIAL% &7added to &b%TYPE% &7blocks.'
    Amount: '&b%MATERIAL% &7added to &b%TYPE% &7blocks, with an amount of &b%AMOUNT%&7.'
  Removed: '&b%MATERIAL% &7removed from &b%TYPE% &7blocks.'
CarStore:
  Heading: Car Store
  Setup:
    Line1: '         '
    Line2: ' ggggggg '
    Line3: '  fp nl  '
CarDetails:
  Heading: Car Details
  Type: '&fCar Type: &b%VALUE%'
  MaxSpeed: '&fMax Speed: &b%VALUE%'
  CurrentSpeed: '&fCurrent Speed: &b%VALUE%'
  Acceleration: '&fAcceleration: &b%VALUE%'
  FuelUsage: '&fFuel Usage: &b%VALUE%'
  Cost: '&fCost: &b%VALUE%'
  Fuel: '&fFuel: &b%VALUE%'
PlaceholderAPI:
  NoCar: Not Driving
Error:
  NoPermission: 'You do not have permission: &b%VALUE%'
  SignProtected: This sign is protected.
  UnknownCommand: Unknown Command.
  UnknownSignCommand: Unknown Sign Command.
  CommandDisabled: This command has been disabled.
  InCar: You are already in a car.
  NotInCar: You are not in a car.
  InvalidPlaceLocation: Please place your car somewhere valid.
  HaveCar: You already have a car.
  FuelDisabled: Fuel is disabled.
  PurchaseFailed: 'Purchase failed. Cost: %VALUE%'
  FullyUpgraded: Your car is already fully upgraded.
  Owned: This car is owned by %VALUE%!
  UnknownCarType: Unknown car type.
  UnknownPlayer: Unknown player.
  UnknownMaterial: 'Unknown Material: %VALUE%'
  SpecifyPlayer: Please specify a player.
  PurchaseOutstanding: You have an outstanding purchase.
  NoPurchaseOutstanding: You don't have an outstanding purchase.
  CarNotDriven: This car hasn't been driven yet.
  NoOwnership: This car doesn't have an owner.
  TooManyArgs: Too many arguments.
  NotEnoughArgs: Not enough arguments.
  OwnedCarsLimit: You have reached the amount of Owned cars you can place.
  InvalidPlaceableMaterial: You are unable to place a Car here.
  InvalidNumber: '%VALUE% is not a valid number.'
  BlockTypes:
    Invalid: 'Invalid Block Type. Valid options: speed, climb, launch, placeable'
    AlreadyExists: '%MATERIAL% is already a %TYPE% block.'
    SpecifyAmount: 'Invalid Syntax: /carz add %VALUE% (material) (amount)'
